The following packages in unstable are failing to rebuild due to this bug:

node-leveldown
node-sqlite3
node-zipfile
node-expat
node-mapnik
node-srs
node-groove
node-postgres
node-stringprep
node-iconv
node-ws

They all fail with the error:

gyp_main.py: error: no such option: --no-parallel

Christopher


_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to